Author Topic: War3Source old release 1.2.0.7  (Read 1037 times)

kvip

  • Newbie
  • *
  • Posts: 27
    • View Profile
    • Krotchy.RU
    • Email
War3Source old release 1.2.0.7
« on: February 19, 2014, 02:13:09 AM »
Hi all!
I need war3source v1.2.0.7 for my server, but i cant find him.
Maybe anyone have this release war3source 1.2.0.7 or older?

Necavi

  • Sr. Member
  • ****
  • Posts: 499
    • View Profile
Re: War3Source old release 1.2.0.7
« Reply #1 on: February 19, 2014, 03:27:34 AM »
Why exactly do you need that version? Some old races or something?

kvip

  • Newbie
  • *
  • Posts: 27
    • View Profile
    • Krotchy.RU
    • Email
Re: War3Source old release 1.2.0.7
« Reply #2 on: February 19, 2014, 06:02:02 AM »
I don't like latest war3source because he have many other functions which me not need.

So you have war3source 1.2.0.7?

Ownz

  • Developer
  • Administrator
  • Hero Member
  • *****
  • Posts: 2437
  • chmod -R 777 *
    • View Profile
    • OwnageClan
Re: War3Source old release 1.2.0.7
« Reply #3 on: February 19, 2014, 08:44:44 AM »

Revan

  • Hero Member
  • *****
  • Posts: 513
    • View Profile
Re: War3Source old release 1.2.0.7
« Reply #4 on: February 19, 2014, 10:30:44 AM »
I don't like latest war3source because he have many other functions which me not need.

So you have war3source 1.2.0.7?
War3Source 2.0 is actually a much cleaner and smaller version compared to old 1.2.0.7. It doesn't add a Ton of new features but has a much cleaner implementation for much existing features.
#war3source on gamesurge

Remy Lebeau

  • Sr. Member
  • ****
  • Posts: 497
    • View Profile
Re: War3Source old release 1.2.0.7
« Reply #5 on: February 19, 2014, 02:49:43 PM »
Furthermore, updates for 1.2 stopped a while back (AFAIK), so there's no guarantee that it will continue to work with CSS / SM updates...

The only reason I can think of that you would want the old version is if you're grabbing old race files from somewhere that haven't been updated.  If that's the case, you're better off learning the little SM you'll need to patch those races for w3s 2 than trying to learn the LOT of SM you'll need to maintain 1.2.0.7 on your own.

kvip

  • Newbie
  • *
  • Posts: 27
    • View Profile
    • Krotchy.RU
    • Email